Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1808)

Issue 2627433003: Remove ScopedVector from remoting/. (Closed)

Created:
3 years, 7 months ago by Avi (use Gerrit)
Modified:
3 years, 7 months ago
Reviewers:
Sergey Ulanov, Wez
CC:
chromium-reviews, posciak+watch_chromium.org, chromium-apps-reviews_chromium.org, extensions-reviews_chromium.org, chromoting-reviews_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove ScopedVector from remoting/. BUG=554289 Review-Url: https://codereview.chromium.org/2627433003 Cr-Commit-Position: refs/heads/master@{#442928} Committed: https://chromium.googlesource.com/chromium/src/+/954c9c1df7a0f467fe6e09a67d58e90e9bff7116

Patch Set 1 #

Total comments: 4

Patch Set 2 : rev #

Unified diffs Side-by-side diffs Delta from patch set Stats (+63 lines, -55 lines) Patch
M remoting/client/plugin/pepper_video_renderer_2d.h View 2 chunks +6 lines, -3 lines 0 comments Download
M remoting/client/plugin/pepper_video_renderer_2d.cc View 1 chunk +1 line, -1 line 0 comments Download
M remoting/client/software_video_renderer_unittest.cc View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/host/chromoting_host.h View 3 chunks +1 line, -4 lines 0 comments Download
M remoting/host/chromoting_host.cc View 1 2 chunks +5 lines, -2 lines 0 comments Download
M remoting/host/host_extension_session_manager.h View 1 3 chunks +4 lines, -3 lines 0 comments Download
M remoting/host/host_extension_session_manager.cc View 4 chunks +13 lines, -15 lines 0 comments Download
M remoting/protocol/audio_pump_unittest.cc View 2 chunks +3 lines, -2 lines 0 comments Download
M remoting/protocol/client_video_dispatcher_unittest.cc View 4 chunks +7 lines, -5 lines 0 comments Download
M remoting/protocol/video_frame_pump.h View 2 chunks +2 lines, -2 lines 0 comments Download
M remoting/protocol/video_frame_pump.cc View 1 chunk +3 lines, -2 lines 0 comments Download
M remoting/protocol/webrtc_transport.h View 2 chunks +3 lines, -2 lines 0 comments Download
M remoting/protocol/webrtc_transport.cc View 1 chunk +2 lines, -2 lines 0 comments Download
M remoting/signaling/xmpp_signal_strategy_unittest.cc View 2 chunks +3 lines, -1 line 0 comments Download
M remoting/signaling/xmpp_stream_parser_unittest.cc View 2 chunks +3 lines, -2 lines 0 comments Download
M remoting/test/test_video_renderer_unittest.cc View 3 chunks +5 lines, -7 lines 0 comments Download

Messages

Total messages: 19 (13 generated)
Avi (use Gerrit)
3 years, 7 months ago (2017-01-10 20:43:28 UTC) #6
Sergey Ulanov
lgtm when my nits are addressed https://codereview.chromium.org/2627433003/diff/1/remoting/host/host_extension_session_manager.h File remoting/host/host_extension_session_manager.h (right): https://codereview.chromium.org/2627433003/diff/1/remoting/host/host_extension_session_manager.h#newcode61 remoting/host/host_extension_session_manager.h:61: const HostExtensions& extensions_; ...
3 years, 7 months ago (2017-01-10 21:24:54 UTC) #8
Avi (use Gerrit)
https://codereview.chromium.org/2627433003/diff/1/remoting/host/host_extension_session_manager.h File remoting/host/host_extension_session_manager.h (right): https://codereview.chromium.org/2627433003/diff/1/remoting/host/host_extension_session_manager.h#newcode61 remoting/host/host_extension_session_manager.h:61: const HostExtensions& extensions_; On 2017/01/10 21:24:54, Sergey Ulanov wrote: ...
3 years, 7 months ago (2017-01-10 23:57:29 UTC) #13
Sergey Ulanov
lgtm
3 years, 7 months ago (2017-01-11 00:37:41 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2627433003/20001
3 years, 7 months ago (2017-01-11 16:47:24 UTC) #16
commit-bot: I haz the power
3 years, 7 months ago (2017-01-11 16:53:54 UTC) #19
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/954c9c1df7a0f467fe6e09a67d58...

Powered by Google App Engine
This is Rietveld 408576698